#!/bin/bash

# Testujeme vsechny matice po dobu jedne hodiny (t=3600) pri pouziti discardingu

matice[0]="s820"
matice[1]="s420.1_1"
matice[2]="c1908"
matice[3]="s420.1_4"
matice[4]="s641_1"
matice[5]="s838_1"
matice[6]="s5378_3"
matice[7]="s9234.1_1"
matice[8]="s13207.1_3"
matice[9]="s38417_1"

m=0
while [ "$m" -le 9 ];
do
  mkdir "_2_uni_${matice[$m]}"
  ./gcma2 2_uni_"${matice[$m]}"
  
  m=$(expr "$m" + 1)

done

